@charset "utf-8";

/* CSS Document */

@media screen and (min-width:992px) {
/*-----Header Css Start-----*/	
.logo { max-width: 320px; }
.services-no-text { font-size: 30px; line-height: 32px; }
.service-top-text i { max-width: 50px; }
.service-top-text span { font-size: 28px; line-height: 28px; }
.navigation-main ul.nav { margin-left: 5px; margin-top: 30px; }
.navigation-main ul li a { padding: 10px 15px; font-size: 18px; }
/*-----Header Css Ends-----*/

/*-----Footer CSS Starts-----*/	
.footer-top { padding: 50px 0 60px; }
.footer-block .block-title { font-size: 28px; }
.contact-block .service-top-text i { max-width: 70px; }
.contact-block .service-top-text span { font-size: 39px; line-height: 40px; }
.contact-block .services-no-text { font-size: 41px; line-height: 44px; }
.report-list-block li { font-size: 20px; margin-bottom: 15px; }
.request-quote-btn { font-size: 23px; margin-top: 35px; line-height: 49px }
.bsa-license-no { font-size: 20px; }
.bsa-license-img { max-width: 184px; }
.copyright-text { font-size: 18px; }
/*-----Footer CSS Ends-----*/

/***************************************************************************************
* HOME PAGE CSS STARTS
***************************************************************************************/
/*-----Banner CSS Starts-----*/
.banner-main .carousel-indicators li { width: 70px; }
.book-now-btn { background-position: 15px center; font-size: 18px; padding: 10px 20px 10px 54px; }
.banner-title { font-size: 32px; line-height: 32px; bottom: 36%; }
.triangle-down-left:after { left: -583px; border-bottom: 330px solid rgba(45, 35, 108, 0.8); border-right: 2131px solid rgba(0, 0, 0, 0); top: 102px; }
/*-----Banner CSS Ends-----*/

/*-----About CSS Starts-----*/
.about-section { padding: 55px 0; }
.about-top-section p { font-size: 20px; }
.service-box { padding: 40px; min-height: 300px; }
.service-box-title { font-size: 20px; }
.about-bottom-section { margin-top: 55px; }
/*-----About CSS End-----*/

/*-----Our Client CSS Starts-----*/
.our-client-container h2 { font-size: 28px; }
.contact-today-btn { font-size: 20px; line-height: 34px; padding-left: 28px; padding-right: 28px; }
.our-client-section { min-height: 640px; transform: rotate(7deg); -webkit-transform: rotate(7deg); -moz-transform: rotate(7deg); -ms-transform: rotate(7deg); -o-transform: rotate(7deg); margin-bottom: -120px; }
.our-client-container { transform: rotate(-7deg); -webkit-transform: rotate(-7deg); -moz-transform: rotate(-7deg); -ms-transform: rotate(-7deg); -o-transform: rotate(-7deg); display: table-cell; position: absolute; padding: 55px 0; }
.our-client-section:after { top: -319px; transform: rotate(0deg) scale(2); -webkit-transform: rotate(0deg) scale(2); -moz-transform: rotate(0deg) scale(2); -ms-transform: rotate(0deg) scale(2); -o-transform: rotate(0deg) scale(2); border-bottom: 5px solid #ffffff; }
.testimonial-section { position: relative; min-height: 450px; padding: 0px; }
.testimonial-container h2 { font-size: 28px; }
.testimonial-section:after { border-top: 10px solid #fff; bottom: -162px; width: 100%; transform: rotate(7deg) scale(2); -webkit-transform: rotate(7deg) scale(2); -moz-transform: rotate(7deg) scale(2); -ms-transform: rotate(7deg) scale(2); -o-transform: rotate(7deg) scale(2); }
.testimonial-container { margin-top: 169px; color: #fff; position: relative; z-index: 1; }
/*-----Our Client CSS Ends-----*/
/*-----Home Page CSS Ends -----*/

/***************************************************************************************
* REPORT PAGE CSS STARTS
***************************************************************************************/
/*-----Inner Page Banner CSS Starts-----*/
.inner-page-banner { padding: 130px 0; }
.inner-page-banner .banner-title { font-size: 45px; }
/*-----Inner Page Banner CSS End-----*/
.main-section { padding: 55px 0; }
.main-top-section p { font-size: 20px; }
.report-list li { font-size: 18px; line-height: 24px; }
.booknow-btn { font-size: 20px; line-height: 34px; padding-left: 50px; padding-right: 50px; margin-top: 15px; }
.report-list-title { font-size: 22px; margin-bottom: 25px; }
/* ---Report Page Css End---*/

/***************************************************************************************
* WHO WE ARE PAGE CSS STARTS
***************************************************************************************/
.whoweare-list p, .whoweare-list li { font-size: 18px; line-height: 24px; }
.whoweare-list { padding: 50px; margin-top: 40px; }
.bsa-img { margin-left: 60px; max-width: 300px; }
.bsa-img p { font-size: 18px; }
.area-service-section { margin-bottom: 65px; padding-top: 43px; }
.area-service-gallery { margin-bottom: -65px; }
.area-service-title { font-size: 28px; }
.gallery-caption { font-size: 18px; }
.quality-trust-section { font-size: 28px; padding: 40px 0; margin-top: 42px; }
/* ---Who We Are Page Css End---*/

/***************************************************************************************
* BOOK NOW PAGE CSS STARTS
***************************************************************************************/
.date-control { max-width: 90px; padding: 14px 15px; }
.captcha .wpcf7-captchac { width: 170px; }
/* ---Book Now Page Css End---*/
/***************************************************************************************
* CONTACT US PAGE CSS STARTS
***************************************************************************************/
.contact-container { padding: 50px; margin-top: 55px; }
.contact-title{ font-size:32px;}
.contact-detail li { padding: 20px 0; }
.contact-detail li .icon { margin-bottom: 30px; }
/* ---Contact Us Page Css End---*/
}

@media screen and (min-width:1024px) {
}

@media screen and (min-width:1200px) {
/*-----Header Css Start-----*/	
.logo { max-width: inherit; }
.services-no-text { font-size: 34px; line-height: 34px; }
.service-top-text i { max-width: inherit; }
.service-top-text span { font-size: 30px; margin: 28px 0 0 5px; line-height: 33px; }
.navigation-main ul.nav { margin: 34px 0 0 40px; }
.navigation-main ul li a { padding: 10px 20px; }
/*-----Header Css Ends-----*/

/*-----Footer CSS Starts-----*/
.footer-block .block-title { font-size: 32px; }
.contact-block .service-top-text i { max-width: inherit; }
.contact-block .service-top-text span { margin-top: 40px; }
.contact-block .services-no-text { font-size: 46.07px; line-height: 54px; }
.request-quote-btn { font-size: 27px; }
.bsa-license-img { margin-top: 10px; }
.bsa-license-no { margin-top: 26px; }
.back-to-top { display: block; position: fixed; z-index: 9999; width: 60px; height: 60px; bottom: 40px; right: 30px; text-align: center; line-height: 60px; background: url(../../images/icons/back-to-top-arrow.png) center center no-repeat #f99615; color: #fff; cursor: pointer; border: 0; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%; text-decoration: none; -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity: 0; -webkit-transition: opacity 0.2s ease-out; -moz-transition: opacity 0.2s ease-out; -ms-transition: opacity 0.2s ease-out; -o-transition: opacity 0.2s ease-out; transition: opacity 0.2s ease-out; }
.back-to-top.show { -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=1)"; filter: alpha(opacity=1); opacity: 1; }
.back-to-top.show:hover { background-color: #f99615; -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0.8)"; filter: alpha(opacity=0.8); opacity: 0.8; }
/*-----Footer CSS Ends-----*/

/***************************************************************************************
* HOME PAGE CSS STARTS
***************************************************************************************/
/*-----Banner CSS Starts-----*/
.banner-main .carousel-indicators li { width: 123px; }
.banner-main .carousel-indicators .active { height: 10px; }
.triangle-down-left:after { border-bottom: 516px solid rgba(45, 35, 108, 0.8); border-right: 1820px solid rgba(0, 0, 0, 0); left: -126px; top: 102px; width: 0; transform: rotate(16deg); -webkit-transform: rotate(16deg); -moz-transform: rotate(16deg); -ms-transform: rotate(16deg); -o-transform: rotate(16deg); }
.banner-title { font-size: 50px; line-height: 50px; bottom: 24%; }
.book-now-btn { background-position: 30px center; font-size: 18px; padding: 10px 30px 10px 74px; }
/*-----Banner CSS Ends-----*/

/*-----About CSS Starts-----*/
.service-box { padding: 55px; }
/*-----About CSS End-----*/

/*-----Our Client CSS Starts-----*/
.our-client-container h2 { font-size: 32px; }
.testimonial-container { margin-top: 310px; }
.testimonial-section { min-height: 568px; }
.testimonial-container h2 { font-size: 32px; }
/*-----Our Client CSS Ends-----*/
/*-----Home Page CSS Ends -----*/

/***************************************************************************************
* REPORT PAGE CSS STARTS
***************************************************************************************/
/*-----Inner Page Banner CSS Starts-----*/
.inner-page-banner { padding: 175px 0; }
.inner-page-banner .banner-title { font-size: 50px; }
/*-----Inner Page Banner CSS End-----*/
/* ---Report Page Css End---*/

/***************************************************************************************
* WHO WE ARE PAGE CSS STARTS
***************************************************************************************/
.area-service-section { padding-top: 53px; }
.area-service-title { font-size: 32px; margin-bottom: 32px }
.area-service-gallery li { max-width: 320px; }
.quality-trust-section { font-size: 32px; padding: 62px 0; }
/* ---Who We Are Page Css End---*/

/***************************************************************************************
* CONTACT US PAGE CSS STARTS
***************************************************************************************/
.contact-detail li { width: 23%; padding: 20px 0; }
.contact-detail li:last-child { width: 30%; }
/* ---Contact Us Page Css End---*/
}
